/*     1937475 : 맞춤형 컨텐츠      */
.empty__1937475__ {padding:20px 10px;background:#fafafa;}
.empty__1937475__ p {margin:0;padding:0;}
.empty__1937475__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937475__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937475__ dd {margin:0;font-size:13px;}
.empty__1937475__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1937485 : 이미지      */
.img__1937485__ {max-width:100%}
.img__1937485__ * {box-sizing:border-box}
.img__1937485__ a {display:block;vertical-align:top}
.img__1937485__ img {width:1300px;vertical-align:top}

/*     1937495 : 이미지      */
.img__1937495__ {max-width:100%}
.img__1937495__ * {box-sizing:border-box}
.img__1937495__ a {display:block;vertical-align:top}
.img__1937495__ img {width:1300px;vertical-align:top}

